@font-face{font-family:"Maax";src:url("prequiz-maax-regular.ttf") format("truetype");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:"Maax";src:url("prequiz-maax-medium.otf") format("opentype");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:"NewEddy";src:url("prequiz-neweddy.woff") format("woff"),url("prequiz-neweddy.ttf") format("truetype");font-weight:400;font-style:normal;font-display:swap}
